Errors

manifest_matches_dist
Cannot find MANIFEST in dist.
proper_libs
woda/wodauk.pm
use_strict
wodauk
use_warnings
wodauk